<component name="libraryTable">
  <library name="GOPATH &lt;hello-golang&gt;">
    <CLASSES>
      <root url="file://$PROJECT_DIR$/../../../github.com" />
      <root url="file://$PROJECT_DIR$/../../../golang.org" />
      <root url="file://$PROJECT_DIR$/../../../sourcegraph.com" />
      <root url="file://$PROJECT_DIR$/../.." />
      <root url="file://$PROJECT_DIR$/../../../git.intern.migros.net" />
    </CLASSES>
    <SOURCES>
      <root url="file://$PROJECT_DIR$/../../../github.com" />
      <root url="file://$PROJECT_DIR$/../../../golang.org" />
      <root url="file://$PROJECT_DIR$/../../../sourcegraph.com" />
      <root url="file://$PROJECT_DIR$/../.." />
      <root url="file://$PROJECT_DIR$/../../../git.intern.migros.net" />
    </SOURCES>
    <excluded>
      <root url="file://$PROJECT_DIR$" />
    </excluded>
  </library>
</component>